[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lsblibchk-1.1.3-1 error

Hi Chris,

I ran the updated lsblibchk (1.1.3) on my MSC.Linux system (i686) using glibc 2.2.3 and I get the following errors.

Checking symbols in /lib/libc.so.6
Didn't find _Exit (GLIBC_2.2) in libc.so.6
_Exit has version GLIBC_2.1.1, expecting GLIBC_2.2
Didn't find endgrent (GLIBC_2.2) in libc.so.6
endgrent has version GLIBC_2.0, expecting GLIBC_2.2

These symbol versions match those that are in the LSB 1.1 Spec.
Is this a problem with the test? These errors did not occur on the same distribution with lsblibchk-1.1.2.

Thanks, Candee

-- To UNSUBSCRIBE, email to lsb-test-request@lists.linuxbase.org with subject of "unsubscribe". Trouble? Email listmaster@lists.linuxbase.org
Reply to: